const __DEV__ = process.env.NODE_ENV == 'development';

export const logger = (message?: any, ...optionalParams: any[]) => {
    if (__DEV__) {
        console.log(message, ...optionalParams);
    }
}